.chat-content {
  padding: 25px 10px 0 10px;
  max-height: 500px;
  overflow-y: auto;
}

.chat {
  flex-grow: 1;
  position: relative;
  background-color: #2f3242;
}

.chat-message__item {
  text-align: right;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}

.message-chat__text {
  background-color: #2196f3;
  padding: 10px;
  border-radius: 4px;
  font-size: 12px;
  display: inline-block;
  max-width: 400px;
}

.chat-message__photo {
  width: 56px;
  height: 56px;
  margin-left: 15px;
  order: 1;
  border-radius: 50%;
}

.chat-message__item.sent .message-chat__text {
  background-color: #404359;
}

.chat-message__item.sent .chat-message__photo {
  margin-right: 15px;
  margin-left: 0;
  order: 0;
}

.chat-message__time {
  font-size: 11px;
  padding: 5px;
}



.chat-message__item.sent {
  text-align: left;
  justify-content: start;
}

.chat-delete {
  text-align: center;
  padding: 10px;
  cursor: pointer;
}


.chat-input {
  display: block;
  width: 100%;
  border-radius: 5px;
  border: none;
  background-color: #fff;
  padding: 10px 20px;
  color: #000;
  font-size: 16px;
}

.chat_user-photo {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  order: 1;
  margin-left: 10px;
}

.massage-chat.sent .chat_user-photo {
  order: 0;
  margin-right: 10px;
  margin-left: 0;
}

.chat-form {
  padding: 20px 20px 10px 20px;
}

.bot-typing {
  font-size: 10px;
  color: #d6d6d6;
  padding-left: 10px;
}

.message-empty {
  padding: 25px;
  width: 100%;
  text-align: center;
  font-size: 18px;
}